Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
93993GLSA-201610-06 : MySQL and MariaDB: Multiple vulnerabilitiesNessusGentoo Local Security Checks10/12/20161/11/2021
medium
86182openSUSE Security Update : mysql-community-server (openSUSE-2015-608)NessusSuSE Local Security Checks9/28/20151/19/2021
medium
85537Oracle MySQL 5.6.x < 5.6.23 InnoDB DoS (July 2015 CPU)NessusDatabases8/19/20156/3/2020
medium
84767MySQL 5.5.x < 5.5.44 / 5.6.x < 5.6.25 Multiple Vulnerabilities (July 2015 CPU)NessusDatabases7/15/20153/27/2019
medium
86537SUSE SLED11 / SLES11 Security Update : mysql (SUSE-SU-2015:1788-1) (BACKRONYM)NessusSuSE Local Security Checks10/22/20151/6/2021
medium